Subject: [PWE3] Fwd: WG Last Call draft-ietf-pwe3-congcons-02.pdf

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 28 Jul 2014 08:53:25 -0400

I meant to send this on Friday, for some reason it never made it out on the
list ... so I'm resending.

This email begins a two week working group last call for
http://www.ietf.org/id/draft-ietf-pwe3-congcons-02.pdf . Be sure to use the
PDF version, as this is only version that has the diagrams (when you see
the diagrams, you'll realize why).

Please review the draft and post any comments to the PWE3 list.

If you have read the draft, even if you don¹t have any comments, but would like
to see the draft progressed,  please can you indicate this to the list.

This working group last call will end on Monday, August 11th, 2014.

Best regards,
Andy and Matthew